/* CSS Document */
#showCart,#showCart td,#showCart th,#showCart p,#showCart form,#showCart option,#showCart input,#showCart textarea, #showCart select {
	font-size:12px;
	line-height:16px;
}
#showCart form{
	margin:0;
	padding:0;
}
#showCart table{
	border-collapse:collapse;
	width:480px;
	margin:0 auto;
}
#showCart td,#showCart th{
	font-weight:normal;
	padding:2px 7px;
	border-color:rgb(0,90,0) rgb(90,130,90);
	border-style:solid dotted;
	border-width:1px;
}
#showCart th{
	background:rgb(255,190,70);
	color:inherit;
}
#showCart p{
	margin:5px 15px 7px;
}
#showCart h1{
	margin:0;
	padding:0;
	text-align:center;
	background:rgb(255,255,255);
	color:rgb(0,0,0);
	border:none 0;
}
#showCart h2{
	margin:5px 15px 7px;
	padding:3px;
	font:14px sans-serif;
	text-align:center;
	background:rgb(0,127,16);
	color:rgb(255,255,255);
	border:none 0;
}
#showCart ul{
	text-align:left;
	margin:0 0 0 60px;
}
#showCart li{
	text-decoration:underline;
}
#showCart .caution { 
	color: #ee0000; 
	font-size: 14px;
}
#showCart .kakakuSub{
	font-size:16px;
	font-weight:bold;
	color:rgb(255,255,255);
	background:rgb(30,70,200);
	padding:3px 5px;
	text-align:right;
}
#showCart .kakakuTotal{
	font-size:18px;
	font-weight:bold;
	color:inherit;
	background:rgb(255,180,40);
	margin:5px 15px 7px;
	padding:3px 5px;
	line-height:24px;
	text-align:right;
}